lundi 1 juin 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 11 septembre 2019

py-lmdb 0.97 mdb_env_open2 size denial of service

A vulnerability was found in py-lmdb 0.97. It has been classified as problematic. This affects the function mdb_env_open2. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 71

x

Événements SSI